.menu, .menu ul {
    list-style-type: none;
    margin: 0;
	color:#000;
	font-size:24px;
    position: relative;
	line-height:28px;
	font-family: 'YanoneKaffeesatzRegularRg';
}
.menu a
{
    text-decoration: none;
	color:#000;
	font-size:24px;
	font-family: 'YanoneKaffeesatzRegularRg';
}
.menu a:hover
{
   color:#fff;
   	background-color:#000;
	    border-radius: 4px 4px 0px 0px;
    -moz-border-radius: 4px 4px 0px 0px;
    -webkit-border-radius: 4px 4px 0px 0px;
	padding-bottom:5PX;


}

.menu > li
{
    margin-left:1px;
	font-size:24px;
	font-family: 'YanoneKaffeesatzRegularRg';
}
.menu > li > a
{
    padding: 0px 10px;
    margin: 0;
    text-decoration: none;
    color:#000;
	
}
.menu > li > a:hover
{
    padding: 0px 10px;
	    margin: 0;

}

div.box
{
    position: absolute;
    z-index:-1;
}
.menu li
{
    float: left;
}

.menu ul
{
    position: absolute;
    display: none;
    width: 170px;
    top: 2.5em; /*padding-right: 10px;*/
    background-color: #000; /*-moz-opacity: .50;     filter: alpha(opacity=50);     opacity: .50;*/
    border-radius: 0px 4px 4px 4px;
    -moz-border-radius: 0px 4px 4px 4px;
    -webkit-border-radius: 0px 4px 4px 4px;
	z-index: 600;
}

.menu li ul a
{
    width: 150px;
    height: auto;
    float: left;
    color: #fff;
    padding: 0 10px;
}
.menu li ul a:hover
{
    width: 150px;
    height: auto;
    float: left;
    color: #46F7BD;
    padding: 0 10px;
}

.menu li ul li
{
    padding: 0;
    margin: 0;
	border-bottom:1px #fff dotted;
}
.menu ul ul
{
    top: auto;
}

.menu li ul ul
{
    left: 118px; /*margin: 0px 0 0 10px;*/
}
